Create loanAsk AIpost https://sandbox.numeral.io/v1/loansCreate a loan, reflecting a loan account from Mambu Core.Body Paramsamountint64required≥ 0The absolute amount of the loan, in the specified currency's smallest units. For euro loans, the smallest unit is cents. €20 is represented as 2000.currencystringrequiredThe ISO 4217 currency code of the loan.credit_arrangement_iduuidThe ID of the credit arrangement the loan must be attached to. Must be the ID of an active credit arrangement.cbs_credit_arrangement_idstringThe ID of the credit arrangement in Mambu Core the loan refers to. Must be left empty if credit_arrangement_id is provided.cbs_sourcestringenumrequiredThe source of the loan. Only mambu is supported.mambuAllowed:mambucbs_account_typestringenumrequiredAlways loan.loanAllowed:loancbs_account_idstringrequiredThe loan ID in Mambu Core.disbursement_detailsobjectMust be left empty if credit_arrangement_id is provided.disbursement_details objectrepayment_detailsobjectMust be left empty if credit_arrangement_id is provided.repayment_details objectmetadataobjectAdditional client data in JSON format. See Metadata.metadata objectcustom_fieldsobjectCustom fields in JSON key:value format. See Custom fields.custom_fields objectResponses 200200 400Validation error. 409Conflict. 415Unsupported Media Type.Updated about 2 months ago